[App]
ExeFile=QT.exe
AtnUpdExe=AtnCntUpd.exe
AtnUpdNewExe=AtnCntUpdNew.exe
AtnUpdExExe=AtnCntUpdEx.exe

Logo=Resource\Logo.ico

MainUpgrage=1
ComUpgrage=2

[image]
backgroundPath1=pic\Upgrage\imgBg1.png
backgroundPath2=pic\Upgrage\imgBg2.png
backgroundPath3=pic\Upgrage\imgBg3.png
backgroundPath4=pic\Upgrage\imgBg4.png

mainCloseNormal=pic\Upgrage\main\close_Normal.png
mainCloseOver=pic\Upgrage\main\close_Over.png
mainMinNormal=pic\Upgrage\main\min_Normal.png
mainMinOver=pic\Upgrage\main\min_Over.png

confirmBackgroud=pic\Upgrage\confirm\Backgroud.png
confirmNoNormal=pic\Upgrage\confirm\no_Normal.png
confirmNoOver=pic\Upgrage\confirm\no_Over.png
confirmYesNormal=pic\Upgrage\confirm\yes_Normal.png
confirmYesOver=pic\Upgrage\confirm\yes_Over.png


[offline]
ForceUpd=0
updTypeNo=
updTypeName=
updUri=
updName=
updTime=
updDescribe=

[TickCount]
UpdMain=10
SystemExit=5
ConnNetFail=5
GetUpdInfFail=5
UpdCom=5
UpdFail=5

[log]
debug=1
Size=4
